.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763184;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096192px;}
.ls8{letter-spacing:-0.080160px;}
.ls1{letter-spacing:-0.044856px;}
.lsb{letter-spacing:-0.025632px;}
.ls3{letter-spacing:-0.020040px;}
.ls7{letter-spacing:-0.007992px;}
.lsa{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.031968px;}
.ls4{letter-spacing:0.035136px;}
.ls9{letter-spacing:0.076896px;}
.ls6{letter-spacing:0.114192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.071928px;}
.ws2{word-spacing:49.360824px;}
._1{width:72.480888px;}
._0{width:121.542960px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.y17{bottom:-0.288728px;}
.y1e{bottom:-0.288567px;}
.y19{bottom:-0.192325px;}
.y36{bottom:-0.192164px;}
.y25{bottom:5.302667px;}
.y4{bottom:15.360751px;}
.y0{bottom:26.510924px;}
.y3{bottom:53.247433px;}
.y2{bottom:80.143810px;}
.y15{bottom:121.982869px;}
.y31{bottom:128.152684px;}
.y1f{bottom:373.595160px;}
.y1d{bottom:374.077176px;}
.y12{bottom:376.005726px;}
.y14{bottom:379.187197px;}
.y13{bottom:380.247474px;}
.y37{bottom:462.768269px;}
.y35{bottom:463.732303px;}
.y2f{bottom:466.239433px;}
.y30{bottom:469.420583px;}
.y27{bottom:488.797658px;}
.y24{bottom:620.676975px;}
.y26{bottom:625.979642px;}
.y23{bottom:632.438185px;}
.y22{bottom:633.402701px;}
.yf{bottom:634.366734px;}
.y11{bottom:637.548045px;}
.y10{bottom:638.608482px;}
.y2b{bottom:744.073567px;}
.y2c{bottom:744.073759px;}
.y2a{bottom:775.115642px;}
.y28{bottom:800.854857px;}
.y29{bottom:806.157524px;}
.y32{bottom:806.253445px;}
.y33{bottom:807.313882px;}
.y2d{bottom:808.567608px;}
.y2e{bottom:812.809356px;}
.y18{bottom:890.413580px;}
.yd{bottom:892.631339px;}
.ye{bottom:895.812650px;}
.yb{bottom:1034.537087px;}
.ya{bottom:1057.770297px;}
.y9{bottom:1081.099911px;}
.y8{bottom:1104.333121px;}
.y21{bottom:1111.756179px;}
.y7{bottom:1127.662734px;}
.y34{bottom:1146.943406px;}
.y16{bottom:1148.581782px;}
.y20{bottom:1149.739104px;}
.y6{bottom:1150.895944px;}
.yc{bottom:1154.077255px;}
.y1b{bottom:1179.431339px;}
.y1c{bottom:1270.821726px;}
.y1a{bottom:1271.303743px;}
.y5{bottom:1306.105356px;}
.y1{bottom:1326.446465px;}
.h8{height:15.810151px;}
.h9{height:15.906555px;}
.h2{height:26.713477px;}
.h7{height:30.060000px;}
.h5{height:30.647109px;}
.hc{height:30.945479px;}
.ha{height:33.583359px;}
.h6{height:36.000000px;}
.h3{height:36.703125px;}
.hd{height:48.060000px;}
.h4{height:48.998672px;}
.he{height:55.054688px;}
.hb{height:61.110703px;}
.h1{height:1297.428571px;}
.h0{height:1352.860504px;}
.w2{width:10.218756px;}
.w5{width:20.437513px;}
.w3{width:69.892437px;}
.w4{width:69.988840px;}
.w1{width:912.618487px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x0{left:22.494118px;}
.x4{left:28.438992px;}
.x1a{left:35.476437px;}
.xc{left:38.464941px;}
.xe{left:39.718185px;}
.x8{left:40.778622px;}
.x13{left:54.371496px;}
.x1{left:58.902454px;}
.x11{left:77.315496px;}
.x12{left:92.643630px;}
.x14{left:147.111529px;}
.x5{left:273.303529px;}
.x2{left:337.508168px;}
.x10{left:357.367261px;}
.xd{left:402.291227px;}
.x3{left:478.257076px;}
.x6{left:483.944874px;}
.x1b{left:490.789513px;}
.xf{left:495.031261px;}
.xa{left:496.284504px;}
.xb{left:505.828437px;}
.x16{left:604.256269px;}
.x17{left:619.680807px;}
.x15{left:621.126857px;}
.x18{left:718.301445px;}
.x7{left:728.809412px;}
.x19{left:775.179429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.079825pt;}
.ls8{letter-spacing:-0.066521pt;}
.ls1{letter-spacing:-0.037224pt;}
.lsb{letter-spacing:-0.021271pt;}
.ls3{letter-spacing:-0.016630pt;}
.ls7{letter-spacing:-0.006632pt;}
.lsa{letter-spacing:-0.005975pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.026529pt;}
.ls4{letter-spacing:0.029157pt;}
.ls9{letter-spacing:0.063812pt;}
.ls6{letter-spacing:0.094762pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.059689pt;}
.ws2{word-spacing:40.961911pt;}
._1{width:60.148017pt;}
._0{width:100.862010pt;}
.fs3{font-size:23.302092pt;}
.fs0{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:53.176569pt;}
.fs6{font-size:59.748954pt;}
.fs5{font-size:66.321339pt;}
.y17{bottom:-0.239600pt;}
.y1e{bottom:-0.239467pt;}
.y19{bottom:-0.159600pt;}
.y36{bottom:-0.159467pt;}
.y25{bottom:4.400400pt;}
.y4{bottom:12.747067pt;}
.y0{bottom:22.000000pt;}
.y3{bottom:44.187200pt;}
.y2{bottom:66.507067pt;}
.y15{bottom:101.227067pt;}
.y31{bottom:106.347067pt;}
.y1f{bottom:310.026667pt;}
.y1d{bottom:310.426667pt;}
.y12{bottom:312.027067pt;}
.y14{bottom:314.667200pt;}
.y13{bottom:315.547067pt;}
.y37{bottom:384.026667pt;}
.y35{bottom:384.826667pt;}
.y2f{bottom:386.907200pt;}
.y30{bottom:389.547067pt;}
.y27{bottom:405.627067pt;}
.y24{bottom:515.066667pt;}
.y26{bottom:519.467067pt;}
.y23{bottom:524.826667pt;}
.y22{bottom:525.627067pt;}
.yf{bottom:526.427067pt;}
.y11{bottom:529.067067pt;}
.y10{bottom:529.947067pt;}
.y2b{bottom:617.466907pt;}
.y2c{bottom:617.467067pt;}
.y2a{bottom:643.227067pt;}
.y28{bottom:664.586667pt;}
.y29{bottom:668.987067pt;}
.y32{bottom:669.066667pt;}
.y33{bottom:669.946667pt;}
.y2d{bottom:670.987067pt;}
.y2e{bottom:674.507067pt;}
.y18{bottom:738.906667pt;}
.yd{bottom:740.747067pt;}
.ye{bottom:743.387067pt;}
.yb{bottom:858.507067pt;}
.ya{bottom:877.787067pt;}
.y9{bottom:897.147067pt;}
.y8{bottom:916.427067pt;}
.y21{bottom:922.587067pt;}
.y7{bottom:935.787067pt;}
.y34{bottom:951.787067pt;}
.y16{bottom:953.146667pt;}
.y20{bottom:954.107067pt;}
.y6{bottom:955.067067pt;}
.yc{bottom:957.707067pt;}
.y1b{bottom:978.747067pt;}
.y1c{bottom:1054.587067pt;}
.y1a{bottom:1054.987067pt;}
.y5{bottom:1083.867067pt;}
.y1{bottom:1100.747067pt;}
.h8{height:13.120000pt;}
.h9{height:13.200000pt;}
.h2{height:22.168087pt;}
.h7{height:24.945188pt;}
.h5{height:25.432399pt;}
.hc{height:25.680000pt;}
.ha{height:27.869036pt;}
.h6{height:29.874477pt;}
.h3{height:30.457963pt;}
.hd{height:39.882427pt;}
.h4{height:40.661380pt;}
.he{height:45.686944pt;}
.hb{height:50.712508pt;}
.h1{height:1076.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:8.480000pt;}
.w5{width:16.960000pt;}
.w3{width:58.000000pt;}
.w4{width:58.080000pt;}
.w1{width:757.333333pt;}
.w0{width:793.333333pt;}
.x9{left:0.000000pt;}
.x0{left:18.666667pt;}
.x4{left:23.600000pt;}
.x1a{left:29.440000pt;}
.xc{left:31.920000pt;}
.xe{left:32.960000pt;}
.x8{left:33.840000pt;}
.x13{left:45.120000pt;}
.x1{left:48.880000pt;}
.x11{left:64.160000pt;}
.x12{left:76.880000pt;}
.x14{left:122.080000pt;}
.x5{left:226.800000pt;}
.x2{left:280.080000pt;}
.x10{left:296.560000pt;}
.xd{left:333.840000pt;}
.x3{left:396.880000pt;}
.x6{left:401.600000pt;}
.x1b{left:407.280000pt;}
.xf{left:410.800000pt;}
.xa{left:411.840000pt;}
.xb{left:419.760000pt;}
.x16{left:501.440000pt;}
.x17{left:514.240000pt;}
.x15{left:515.440000pt;}
.x18{left:596.080000pt;}
.x7{left:604.800000pt;}
.x19{left:643.280000pt;}
}
